Loading...
Searching...
No Matches
dasd Struct Reference

`#include <jfs_types.h>`

## Data Fields

u8 | delta
u8 | limit_hi
u32 | limit_lo
u8 | rsrvd1
u8 | rsrvd2 [3]
u8 | thresh
u8 | used_hi
u32 | used_lo

## Field Documentation

## delta

u8 dasd::delta

## limit_hi

u8 dasd::limit_hi

## limit_lo

u32 dasd::limit_lo

## rsrvd1

u8 dasd::rsrvd1

## rsrvd2

u8 dasd::rsrvd2[3]

## thresh

u8 dasd::thresh

## used_hi

u8 dasd::used_hi

## used_lo

u32 dasd::used_lo

The documentation for this struct was generated from the following file:

- libparted/fs/jfs/jfs_types.h